Subject: bug#6155: Crashes on w32 because of bad frame initialization

From: Lennart Borgman <[email-masked]>
Date: Tue, 12 Jul 2011 12:23:32 +0200

On Tue, Jul 12, 2011 at 01:16, Glenn Morris <[email-masked]> wrote:
>
> In the absence of a recipe to reproduce the issue or a backtrace from a
> crash (from a vanilla Emacs with debugging info) I don't think anything
> can be done. Please reopen or reply to this report if you get either of
> those.

I have not gone this crash any more. Perhaps it was related to one of
the other bug reports about frames. I think I fixed some system call
there, but I do not remember any more.